:root {
    --ss-color-110210: #FFD700;
    --ss-color-110211: #FFFDDD;
    --ss-color-110213: #903AA1;
    --ss-color-110237: #DAB806;
    --ss-color-110373: #FCC5F9;
    --ss-color-110210-dark: #e6be00;
    --ss-color-110211-dark: #e6e4c4;
    --ss-color-110213-dark: #772188;
    --ss-color-110237-dark: #c19f00;
    --ss-color-110373-dark: #e3ace0;
}


:root {
  --ss-title-font-family: 'Sansita Swashed', cursive;
  --ss-paragraph-font-family: 'Rubik', sans-serif;
  --ss-navigation-font-family: 'Marko One', fantasy;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 24px;


    box-shadow: none;
}


body {
  background-color: #efe8ef;
}

body:before {
    background-image: none;
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

